Bug 62381 - Says loader goes in root. Why not /boot ?
Says loader goes in root. Why not /boot ?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 16:59 EST by David Olmsted
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-30 16:59:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Olmsted 2002-03-30 16:59:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Cox High Speed 
Internet Customer; T312461)

Description of problem:
On page 55, if the loader is not to go in the master boot record,
it says it should go in the first sector of your root partition.
On page 50 it has explained that their should be a boot partition
(/boot) in a separate partition from root (/).
It seems strange that root should be bootable, rather than /boot.
If this is an error, it needs correction. If somehow it is correct,
a word of explanation is in order, as I suspect other readers than
myself will expect that the loader should be associated with
the boot partition. (And on page 148 it says that /boot should
be entirely below cylinder 1023. This implies to me that it
should be /boot that is bootable. ??)


Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-7.2-Print-RHI (2001-08-30T12:12-0400)

How reproducible:
Always

Steps to Reproduce:
1.Its a manual.
2.
3.
	

Additional info:
Comment 1 Sandra Moore 2002-04-01 11:18:22 EST
Hi, thanks for your interest in Red Hat Linux and for reporting this error. The
correct text should be first sector of your boot partition. We have also found
this error and it will be corrected for the next printed version of the manual.

Thanks again,
Sandra

Note You need to log in before you can comment on or make changes to this bug.